Argparse is required for JJB to parse arguments

Move argparse requirement from tests to install requirements as it is
required when using JJB.

Change-Id: If503ebfe790c904f77ef45b59ea909a2577db5cd
changes/31/109831/1
Darragh Bailey 9 years ago
parent ab434cc288
commit fd82f48a84

@ -1,3 +1,4 @@
argparse
PyYAML
python-jenkins
pbr>=0.8.2,<1.0

@ -1,4 +1,3 @@
argparse
hacking>=0.5.6,<0.8
coverage>=3.6
discover

Loading…
Cancel
Save